Subject: Re: Re : Re: [EDUC] IGEN ... Propositions PAGESTEC
From: Marie-Odile Morandi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Nov 2013 13:30:29 +0100
List-Id: <educ.april.org>

Bonjour,
Pourrais-tu nous dire de quelle direction provenait le vent ?
Amicalement
/Marie-Odile Morandi/
Le 26/11/2013 11.09, [email-masked] a écrit :
> Bonjour,
>
> Ayant eu vent du message de Charlie Nestel sur les propositions de
> l'association Pagestec, je viens de m'inscrire à la liste EDUC pour y
> répondre, en tant que président de l'asso.
> Je tiens à préciser que le rapport est encore une ébauche et a depuis été
> modifié, et que nous avons demandé à Charlie son aide en date du 22/11.
>
> 1 - Retour à la bureautique.
> Oui bien évidemment, et on est tous d'accord sur ce point, seul un
> apprentissage structuré des fonctions des logiciels est efficace, c'est pas de
> la nostalgie, c'est une évidence.
>
> 2 - Aucune référence aux logiciels et ressources libres.
> C'est faux, mais il est vrai que nous ne l'avons pas beaucoup souligné dans la
> conclusion du rapport.
>
> 3 - Refus d'intégrer la représentation et le traitement des données.
> Le rapport est issu d'une consultation des collègues (+ de 1200 réponses) et
> ceux-ci sont en effet un peu timides quand à l'informatique "pure". Les
> professeurs de techno auront besoin pour cela d'une formation conséquente, et
> tout c'est ce que nous disons.
>
> 4 - Demande de tablettes et apologie du clown computing.
> Là je ne sais pas où tu as lu ça, un extrait du rapport :
> "les NTIC, ... ont montré leurs limites. Il n'y a qu'à lire les prétendues
> vertus affichées des dernières expérimentations sur tablette, des
> apprentissages via Twitter ou du dernier dispositif D'Coll de notre Ministère
> pour comprendre combien cette vision est encore tenace et a de beaux jours
> devant elle...."
>
> J'en profite pour rappeler à tous les profs de techno présents sur la liste
> EDUC qu'ils peuvent nous aider à construire nos propositions, mais que nous
> devons bien évidemment tenir compte des volontés de l'ensemble des collègues.
>
> Cordialement et (presque aussi) librement ;-)
>
> Charles Fréou
> Pdt Pagestec
> http://www.pagestec.org

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ